<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_file', language 'es_mx', version '2.7'.
 *
 * @package     assignsubmission_file
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configmaxbytes'] = 'Tamaño máximo de archivo';
$string['countfiles'] = '{$a} archivos';
$string['default'] = 'Habilitado por defecto';
$string['default_help'] = 'Si se activa, este método de envío será habilitado por defecto para todos los envíos nuevos.';
$string['enabled'] = 'Envíos de archivo';
$string['enabled_help'] = 'Si se habilita, los estudiantes pueden subir uno o más archivos a modo de envío';
$string['eventassessableuploaded'] = 'Se ha actualizado un archivo';
$string['file'] = 'Envíos de archivo';
$string['maxbytes'] = 'Tamaño máximo del archivo';
$string['maxfilessubmission'] = 'Número máximo de archivos subidos';
$string['maxfilessubmission_help'] = 'Si se habilitan los envíos de archivos, cada estudiante podrá subir hasta este máximo número de archivos  para su envío.';
$string['maximumsubmissionsize'] = 'Tamaño máximo de envío';
$string['maximumsubmissionsize_help'] = 'Los archivos subidos por estudiantes pueden ser hasta de este tamaño.';
$string['numfilesforlog'] = 'El número de archivo(s) : {$a} archivo(s).';
$string['pluginname'] = 'Envíos de archivo';
$string['siteuploadlimit'] = 'Límite de subida del sitio';
$string['submissionfilearea'] = 'Archivos envíados subidos';
