<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_exaport', language 'es_mx', version '2.7'.
 *
 * @package     block_exaport
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutme'] = 'Acerca de mí';
$string['accessoptions'] = 'Opciones de acceso';
$string['add'] = 'Añadir';
$string['addButton'] = 'Añadir';
$string['add_this_file'] = 'añadir este archivo';
$string['addbookmark'] = 'Añadir marcador';
$string['addcategory'] = 'Añadir categoría';
$string['addcomment'] = 'Añadir comentario';
$string['addposterror'] = 'Hubo un error al añadir esta publicación en la base de datos';
$string['addstdcat'] = 'categorías de importación estándar';
$string['attachincluded'] = '¿Anexo?';
$string['attachment'] = 'Anexo';
$string['autofillview'] = 'Auto-generar una vista basada en los artefactos disponibles';
$string['autofillview_addartefacts'] = 'Se crearon artefactos nuevos después de crear esta vista. Añadir artefactos nuevos a esta vista';
$string['awaiting'] = '(\\$a esperando)';
$string['back'] = 'Atras';
$string['back_to_desp'] = 'regresar a portafolio de idioma';
$string['backtocourse'] = 'Regresar al curso';
$string['badsessionkey'] = 'Clave de sesión Mala';
$string['block_exaport_app_externaleportfolio_body'] = 'Para App';
$string['block_exaport_app_externaleportfolio_head'] = 'Guardar archivos para Mahara si está activado, guardar para exaport si no está activado';
$string['block_exaport_maxbytes'] = 'Tamaño máximo de archivo a subir en Exabis E-Portafolio';
$string['block_exaport_maxbytes_body'] = 'Esto especifica un tamaño máximo para archivos subidos que pueden procesarse en Exabis E-Portfolio.<br> El valor para el sitio completo es: {$a->sitemaxbytes}. Vea <a href="{$a->settingsurl}">configuraciones</a>';
$string['block_exaport_userquota'] = 'Cuota del usuario para EXabis E-Portafolio';
$string['block_exaport_userquota_body'] = 'El máximo número de bytes que un usuario puede almacenar en su propio Exabis E-Portfolio.<br> Valor para el sitio completo es: {$a->bytes}. Vea <a href="{$a->settingsurl}">configuraciones</a>';
$string['blockcontent'] = 'Contenido del bloque';
$string['blockname'] = 'E-Portafolio Exabis';
$string['blocktitle'] = 'E-Portafolio Exabis';
$string['blocktitle2'] = 'Título del bloque';
$string['bookmarkdeleted'] = 'Marcador eliminado.';
$string['bookmarkdeletedexternal'] = 'Liga externa eliminada.';
$string['bookmarkdeletedfile'] = 'Archivo eliminado.';
$string['bookmarkdeletednote'] = 'Nota eliminada.';
$string['bookmarkedited'] = 'Marcador guardado.';
$string['bookmarkeditedexternal'] = 'Liga externa guardada.';
$string['bookmarkeditedfile'] = 'Archivo guardado.';
$string['bookmarkeditednote'] = 'Nota guardada.';
$string['bookmarknotfound'] = 'Marcador no encontrado';
$string['bookmarks'] = 'Mi Portafolio';
$string['bookmarksall'] = 'Todos los items';
$string['bookmarksaved'] = 'Marcador añadido.';
$string['bookmarksavedexternal'] = 'Liga externa añadida.';
$string['bookmarksavedfile'] = 'Archivo añadido.';
$string['bookmarksavednote'] = 'Nota añadida.';
$string['bookmarksfiles'] = 'Archivos';
$string['bookmarkslinks'] = 'Ligas';
$string['bookmarksnotes'] = 'Notas';
$string['cancelButton'] = 'Cancelar';
$string['categories'] = 'Categorías';
$string['category'] = 'Categoria';
$string['category_not_found'] = 'Categoría no encontrada';
$string['category_up'] = 'regresar a Categoría Padre';
$string['categorydeleted'] = 'Categoría eliminada.';
$string['categoryedited'] = 'Categoría guardada.';
$string['categoryhead'] = 'Nombre de categoría';
$string['categorynotempty'] = 'Usted debe elegir una categoría.';
$string['categorysaved'] = 'Categoría añadida.';
$string['change'] = 'Cambiar';
$string['change_layout'] = 'Cambiar Diseño';
$string['checkall'] = 'Revisar todas';
$string['chooselayout'] = 'Seleccione cómo le gustaría que se acomodoran las columnas en su página';
$string['clicktodownloadscorm'] = 'Prsione el botón para descargar el archivo SCORM:';
$string['cofigureblock'] = 'Configurar Bloque';
$string['cofigureblock_badge'] = 'Elegir Insignias';
$string['cofigureblock_header'] = 'Elegir encabezado';
$string['cofigureblock_item'] = 'Elegir ítem';
$string['cofigureblock_media'] = 'Elegir medio';
$string['cofigureblock_personalinfo'] = 'Elegir información personal';
$string['cofigureblock_text'] = 'Elegir texto';
$string['comment'] = 'Comentario';
$string['commentnotfound'] = 'Comentario no encontrado';
$string['comments'] = 'Comentarios';
$string['commentshouldnotbeempty'] = 'Usted debe escribir un comentario';
$string['competenceinteraction'] = 'Permitir interacción con bloque de competencias exabis, en caso de estar instalado';
$string['competences'] = 'competencias';
$string['competences_old_version'] = 'En este Moodle está instalada una versión obsoleta de Exabis Competences, que ya no está soportada por Exabis Eportfolio.';
$string['config_feature_copy_to_course'] = 'Permitirle a los estudiantes copiar archivos del E-portafolio a sus cursos';
$string['config_version_2'] = 'Antiguo diseño de E-portafolio';
$string['config_version_3'] = 'Nuevo diseño de E-portafolio: incluyendo vistas, etc.';
$string['contactcomps'] = 'Contraer todo';
$string['copyitemtocourse'] = 'Copiar al curso';
$string['copystructure'] = 'Copiar estructura';
$string['copystructureconfirmation'] = '¿Realmente desea copiar esta estructura?';
$string['copytocategory'] = '¿Copiar a esta categoría?';
$string['couldninsertcomment'] = '¡No se pudo insertar comentario!';
$string['couldntcopyfile'] = '¡No se pudo copiar archivo para {$a}! Archivo no importado.';
$string['couldntcreatedirectory'] = 'No se pudo crear directorio';
$string['couldntcreatetempdir'] = '¡No se pudo crear directorio temporal!';
$string['couldntextractscormfile'] = '¡No se pudo extraer archivo-SCORM!';
$string['couldntinsert'] = 'No se pudo insertar {$a} en la base de datos';
$string['couldntinsertcategory'] = '¡No se pudo insertar categoría!';
$string['couldntinsertdesc'] = '¡No se pudo insertar la descripción!';
$string['couldntupdatecategory'] = '¡No se pudo actualizar categoría!';
$string['couldntupdatedesc'] = '¡No se pudo actualizar su descripción!';
$string['course'] = 'Curso';
$string['create_as_note'] = 'Crear como Artefacto';
$string['createepxexport'] = 'Crear Archivo-EPX';
$string['createexport'] = 'Crear Archivo-SCORM';
$string['createpage'] = 'Arrastre y coloque bloques de contenido desde las pestañas de abajo para crear su página';
$string['current_category'] = 'Categoría Actual';
$string['date'] = 'Fecha';
$string['delete'] = 'Eliminar';
$string['delete_all_shareall'] = '¿Borrar todo lo de compartir_todo (shareall)?';
$string['deletecategoryconfirm'] = '¿Realmente desea eliminar la categoría "{$a->name}"? ¡Todas las entradas en esta categoría, y todas las sub-categorías serán eliminadas!';
$string['deletefileconfirm'] = '¿Realmente quiere eliminar este archivo?';
$string['deletelinkconfirm'] = '¿Realmente quiere eliminar esta liga?';
$string['deletenoteconfirm'] = '¿Realmente quiere eliminar esta nota?';
$string['deleteposterror'] = 'Ocurrió un error al eliminar publicación';
$string['deleteurlconfirm'] = '¿Realmente desea eliminar esta URL?';
$string['descriptionsaved'] = 'Descripciones guardadas';
$string['deselectall'] = 'Des-seleccionar Todo';
$string['desp_bookmarks'] = 'Mi Dosier';
$string['desp_categories'] = 'historias, interpretar roles, ensayos, collage,
curriculum vitae,
reseñas de producciones teatrales, exhibiciones,
reportes y reflexiones sobre projecto,
audio- y videoclips,
encuentros con otras nacionalidades,
pensamientos acerca de tus habilidades con el idioma,
tarjetas de reportes,
certificados,
agradecimientos,
comprensión auditiva
- trabajo individual
- trabajo en pareja
- trabajo en grupo
lectura
- trabajo individual
- trabajo en pareja
- trabajo en grupo
participación en conversaciones
- trabajo individual
- trabajo en pareja
- trabajo en grupo
hablar con fluidez
- trabajo individual
- trabajo en pareja
- trabajo en grupo
escritura
- trabajo individual
- trabajo en pareja
- trabajo en grupo';
$string['desp_einleitung'] = 'Aquí está su portafolios. Usted puede mostrarle a otros lo que Usted ha logrado por sí mismo.';
$string['desp_explaining'] = 'Mis Artefactos';
$string['desp_explainingfile'] = 'Archivos. Éstos archivos pueden ser compartidos con todos los miembros autorizados del curso.';
$string['desp_explaininglink'] = 'Enlaces. Éstos enlaces pueden ser compartidos con todos los miembros autorizados del curso.';
$string['desp_explainingnote'] = 'Notas. Éstas notas pueden ser compaertidas con todos los miembros autorizados del curso.';
$string['desp_language'] = 'Idioma';
$string['desp_mybookmarks'] = 'Mi Dosier';
$string['desp_pluginname'] = 'Dosier';
$string['desp_sharedbookmarks'] = 'dosiers publicados';
$string['details'] = 'Detalles';
$string['developed'] = 'desarrollado por';
$string['display_all'] = 'Mostrar todas las vistas';
$string['display_onlyexternal'] = 'Mostrar solamente vistas compartidas externas';
$string['dontincludeurl'] = 'Elija esta casilla para des-asociar el marcador con el URL';
$string['download'] = 'Descargar';
$string['duplicatedurl'] = 'Usted ya tiene este URL marcado.';
$string['edit'] = 'Editar';
$string['editcategories'] = 'editar categorías';
$string['endedit'] = 'Terminar de editar';
$string['exaport:addinstance'] = 'añadir E-Portafolios Exabis al curso';
$string['exaport:allowposts'] = 'Permitir publicaciones';
$string['exaport:competences'] = 'Permitir competencias';
$string['exaport:export'] = 'Exportar Archivos-SCORM';
$string['exaport:import'] = 'Importar Archivos-SCORM';
$string['exaport:importfrommoodle'] = 'Importar desde Moodle';
$string['exaport:myaddinstance'] = 'añadir E-Portafolios Exabis a Mi hogar';
$string['exaport:shareextern'] = 'Compartición externa de vistas';
$string['exaport:shareintern'] = 'Compartición interna de vistas';
$string['exaport:use'] = 'Uso permitido';
$string['expandcomps'] = 'Expander todo';
$string['explaincategories'] = 'Categorías: aquí puede Usted crear y modificar categorías';
$string['explainexport'] = 'Exportar su portafolios aquí.';
$string['explainimport'] = 'Aquí puede importar un Archivo-SCORM al portafolios. Si se encontraran marcadores de exportaciones  previas, la importación tratará de importar los datos en la estructura de archivos existente.';
$string['explaining'] = 'El portafolios puede usarse para guardar direcciones web, archivos, al igual que para escribir notas que pueden contener ides o notitas que el usuario quisiera conservar.';
$string['explainingall'] = 'Todos los items en el portafolios';
$string['explainingfile'] = 'Archivos. Estos archivos pueden compartirse con todos los miembros del curso autorizados.';
$string['explaininglink'] = 'Ligas. Estas ligar pueden compartirse con todos los miembros del curso autorizados.';
$string['explainingnote'] = 'Notas. Estas notas pueden compartirse con todos los miembros del curso autorizados.';
$string['explainingshare'] = 'Para permitirle a un participante ver la liga, elija su nombre y después elija \'Guardar Cambios\'. Usted puede elegir a más de un participante.';
$string['explainingshared'] = 'Estos participantes han compartido algunas de sus ligas externas, archivos o notas.';
$string['explainingsharefile'] = 'Para permitirle a un participante que vea el archivo, elija su nombre y después elija \'Guardar Cambios\'.  Usted puede elegir a más de un participante.';
$string['explainingsharenote'] = 'Para permitirle a un participante que vea la nota, elija su nombre y después elija \'Guardar Cambios\'.  Usted puede elegir a más de un participante.';
$string['explainingviews'] = 'Gestionar sus vistas.';
$string['explainpersonal'] = 'Información personal';
$string['export'] = 'Exportar Archivo-SCORM';
$string['exportcomment'] = 'Este es un archivo exportado desde el E-portafolio Exabis. ¡Por favor no quite los comentarios, porque se necesitan para la importación!';
$string['exportepx'] = 'Exportar Archivo-EPX';
$string['exportimport'] = 'Exportar/Importar';
$string['exportviewselect'] = 'Para exportar todos los items de una vista específica, por favor selecciónela aquí.';
$string['externaccess'] = 'Liga externa a E-portafolio';
$string['externalaccess'] = 'Acceso Externo';
$string['externcomment'] = 'Compartir comentarios en portafolios externo';
$string['fieldstoshow'] = 'Campos a mostrar';
$string['file'] = 'Archivo';
$string['filecopiedtocourse'] = 'Archivo copiado al curso $a->coursename con el nombre de $a->filename';
$string['filenotfound'] = 'Archivo no encontrado';
$string['filetypenotdetected'] = 'El tipo de archivo de $a->filename ($a->title) no pudo detectarse. ¡El archivo no se importó!';
$string['firstname'] = 'Nombre(s)';
$string['firstnameshared'] = 'Nombre';
$string['go'] = '¡Hacerlo!';
$string['grouptitle'] = 'Título del Grupo';
$string['headertext'] = 'Textodelencabezado';
$string['height'] = 'Altura';
$string['hidesummary'] = '(ocultar resumen)';
$string['i_shared'] = 'Yo compartí una vista de e-portafolio con Usted';
$string['import'] = 'Importar';
$string['importedcommentsend'] = 'Fin de comentarios importados';
$string['importedcommentsstart'] = 'Comentarios importados:<br /><br />';
$string['incompatible_video'] = 'Para ver este video por favor use el enlace directo: {$a->link}';
$string['incorrectlinksid'] = 'ID de publicación de liga incorreto';
$string['incorrectnoteid'] = 'ID de nota incorrecto';
$string['internalaccess'] = 'Acceso Interno';
$string['internalaccessall'] = 'Acceso para <span class=\'block_eportfolio_bold\'>todos</span>';
$string['internalaccessgroups'] = 'Acceso solamente para los grupos siguientes';
$string['internalaccessusers'] = 'Acceso solamente para los siguientes usuarios';
$string['intro'] = 'Contenido';
$string['intronotempty'] = 'Usted tiene que escribir un contenido.';
$string['invalidassignmentid'] = 'ID de tarea inválido';
$string['invalidcourseid'] = 'Hay un ID de curso inválido';
$string['invalidfileatthisassignment'] = '¡El archivo no existe en esta tarea!';
$string['invalidinstance'] = 'Hay una instancia inválida';
$string['item'] = 'Ítem';
$string['items'] = 'Ítems';
$string['lastname'] = 'Apellido(s)';
$string['link'] = 'Liga';
$string['linkedfilenotfound'] = 'Archivo $a->nombre-de-archivo en $a->url ($a->title) no se encontró. ¡El archivo no se importó!';
$string['listofartefacts'] = 'Lista de Artefactos';
$string['listofbadges'] = 'Lista de Insignias';
$string['loginasmode'] = 'Usted no puede accesar portafolios en el modo de \'Entrar como\'.';
$string['mailadress'] = 'Dirección Email';
$string['maincategory'] = 'Categoría principal';
$string['make_it_yours'] = 'Hágalo suyo';
$string['makeimport'] = 'Importar';
$string['managecategories'] = 'Gestionar categorías';
$string['mandatoryfields'] = 'El nombre del campo, categoría y la introducción son necesarios. Por favor escríbalos.';
$string['mandatoryfieldsforcat'] = 'El nombre del campo es necesario. Por favor escríbalo.';
$string['media'] = 'Medio';
$string['media_allowed_notes'] = 'Los URLs de los siguientes sitios están permitidos:';
$string['mediacontent'] = 'URL o código incrustado *';
$string['membersnumber'] = 'Número de oyentes';
$string['modulename'] = 'E-Portafolio Exabis';
$string['moodleimport'] = 'Importar desde Moodle-tareas';
$string['movebottom'] = 'Botón Mover';
$string['movetop'] = 'Mover arriba';
$string['mybookmarks'] = 'Mi Portafolios';
$string['mybookmarkstitle'] = 'Módulo de E-Portafolio Exabis: Añada sus ligas y archivos aquí.';
$string['mydialogues'] = 'Mis Diálogos';
$string['mymoodle'] = 'Mi Moodle';
$string['name'] = 'Nombre';
$string['new'] = 'Nuevo';
$string['newfile'] = 'Añadir archivo nuevo';
$string['newlink'] = 'Añadir liga nueva';
$string['newnote'] = 'Añadir nota nueva';
$string['newview'] = 'Añadir vista';
$string['nobookmarksall'] = '(todavía sin items)';
$string['nobookmarksfile'] = '(todavía sin archivos)';
$string['nobookmarkslink'] = '(todavía sin ligas)';
$string['nobookmarksnote'] = '(todavía sin notas)';
$string['nocategories'] = '(todavía sin categorías)';
$string['nocoursetogether'] = 'Sin Curso';
$string['noemails'] = 'no hay dirección Email disponible';
$string['noentry'] = 'Sin entrada';
$string['nogroupsfound'] = 'No se encontraron grupos';
$string['noguestpost'] = '¡Los visitantes no tienen acceso aquí!';
$string['nomail'] = 'sin Email';
$string['nomoodleimportyet'] = '¡Al momento Usted no tiene envíos en ninguna tarea!';
$string['nopicture'] = 'sin imagen';
$string['noprofilepicture'] = 'sin imagen de perfil disponible';
$string['note'] = 'Nota';
$string['notetitle'] = 'Nota';
$string['nothingshared'] = 'Nadie está compartiendo portafolios con Usted';
$string['nothingstructureshared'] = 'Nadie está compartiendo ua estructura con Usted';
$string['notify'] = 'notificar';
$string['nouserforaccess'] = 'Usuario no encontrado (código de acceso desconocido)';
$string['nouserforid'] = 'Usuario no encontrado (ID desconocida)';
$string['nousersfound'] = 'No se encontraron usuarios';
$string['noviews'] = 'Por favor crear una Vista nueva';
$string['only_external'] = 'Solamente vistas compartidas externas';
$string['opencomps'] = 'Elija sus competencias';
$string['other_groups_course'] = 'Otros cursos';
$string['other_users_course'] = 'Usuarios que no están en mis cursos';
$string['othercourses'] = 'otros cursos';
$string['personal'] = 'Información';
$string['personalinformation'] = 'Información personal';
$string['pluginname'] = 'E-Portafolio Exabis';
$string['profilepicture'] = 'Imagen del perfil';
$string['publishedportfolios'] = 'Portafolios publicados';
$string['resume'] = 'Resumen';
$string['resume_badges'] = 'Insignias';
$string['resume_certif'] = 'Certificaciones, acreditaciones y distinciones';
$string['resume_certifdeleted'] = 'Certificación, acreditación o distinción eliminada';
$string['resume_certifsaved'] = 'Certificación, acreditación o distinción guardada';
$string['resume_collaps'] = 'Colapsar todo';
$string['resume_contribution'] = 'Contribución';
$string['resume_contributiondetails'] = 'Detalles de su contribución';
$string['resume_cover'] = 'Carátula';
$string['resume_coversaved'] = 'Carátula guardada';
$string['resume_date'] = 'Fecha';
$string['resume_deletecertifconfirm'] = '¿Realmente quiere eliminar esta certificación, acreditación o distinción?';
$string['resume_deleteeduconfirm'] = '¿Realmente quiere eliminar esta educación?';
$string['resume_deleteemployconfirm'] = '¿Realmente quiere eliminar este empleo?';
$string['resume_deletembrshipconfirm'] = '¿Realmente quiere eliminar esta membresía?';
$string['resume_deletepublicconfirm'] = '¿Realmente quiere eliminar este libro o publicación?';
$string['resume_description'] = 'Descripción';
$string['resume_edu'] = 'Educación';
$string['resume_edudeleted'] = 'Educación eliminada';
$string['resume_eduhistory'] = 'Historia educativa';
$string['resume_edusaved'] = 'Educación guardada';
$string['resume_employ'] = 'Empleo';
$string['resume_employdeleted'] = 'Empleo eliminado';
$string['resume_employer'] = 'Empleador';
$string['resume_employeraddress'] = 'Dirección del empleador';
$string['resume_employhistory'] = 'Historia de empleo';
$string['resume_employsaved'] = 'Empleo guardado';
$string['resume_enddate'] = 'Fecha final';
$string['resume_expand'] = 'Expander todo';
$string['resume_exportto_europass'] = 'Exportar a Europass';
$string['resume_exportto_europass_getXML'] = 'Descargar XML';
$string['resume_exportto_europass_intro'] = 'Usted puedegenerar su Curriculum Vitae a partir de su resumen Exaport<br>
El archivo XML generado tiene que ser insertado en el <a href="https://europass.cedefop.europa.eu/editors/en/cv-esp/upload" target="_blank">online europass CV editor</a><br><br>
Algunas notas:<br>
<ul><li>Usted definitivamente necesita revisar el CV resultante</li>
<li>Sus datos personales serán tomados de su cuenta de  Moodle </li>
<li>Por favorr revise todas las fechas</li>
<li>Las imágenes de los editores HTML no serán exportadas</li>
<li>La mayoría de los textos de los editores HTML necesitarán ser re-formateados</li>
<li>Requisitos para los archivos anexos: formatos aceptados: PDF, PNG, JPG; límite de tamaño: 2.5MB.</li>
</ul>';
$string['resume_files'] = 'Anexos';
$string['resume_goals'] = 'Objetivos';
$string['resume_goalsacademic'] = 'Objetivos académicos';
$string['resume_goalsacademicsaved'] = 'Objetivos académicos guardados';
$string['resume_goalscareers'] = 'Objetivos de carrera';
$string['resume_goalscareerssaved'] = 'Objetivos de carrera guardados';
$string['resume_goalscomp'] = 'Estándares educativos';
$string['resume_goalspersonal'] = 'Objetivos personales';
$string['resume_goalspersonalsaved'] = 'Objetivos personales guardados';
$string['resume_institution'] = 'Institución';
$string['resume_institutionaddress'] = 'Dirección de la institución';
$string['resume_interests'] = 'Intereses';
$string['resume_interestssaved'] = 'Intereses guardados';
$string['resume_jobtitle'] = 'título del trabajo';
$string['resume_mbrship'] = 'Membresías profesionales';
$string['resume_mbrshipdeleted'] = 'Membresía eliminada';
$string['resume_mbrshipsaved'] = 'Membresía guardada';
$string['resume_my'] = 'Mi curriculum';
$string['resume_mygoals'] = 'Mis objetivos';
$string['resume_myskills'] = 'Mis habilidades';
$string['resume_position'] = 'Posición';
$string['resume_positiondescription'] = 'Descripción de la posición';
$string['resume_public'] = 'Libros y publicaciones';
$string['resume_publicdeleted'] = 'Libro o publicación eliminado';
$string['resume_publicsaved'] = 'Libro o publicación guardado';
$string['resume_qualdescription'] = 'Descripción de la calificación';
$string['resume_qualification'] = 'Calificación';
$string['resume_qualname'] = 'Nombre de la Calificación';
$string['resume_qualtype'] = 'Tipo de la Calificación';
$string['resume_skills'] = 'Habilidades';
$string['resume_skillsacademic'] = 'Habilidades académicas';
$string['resume_skillsacademicsaved'] = 'Habilidades académicas guardadas';
$string['resume_skillscareers'] = 'Habilidades de carrera';
$string['resume_skillscareerssaved'] = 'Habilidades de carrera guardadas';
$string['resume_skillscomp'] = '<Estándares educativos';
$string['resume_skillspersonal'] = 'Habilidades personales';
$string['resume_skillspersonalsaved'] = 'Habilidades personales guardadas';
$string['resume_startdate'] = 'Fecha de inicio';
$string['resume_template_newresume'] = '<h2>Mi nuevo curriculum</h2>';
$string['resume_title'] = 'Título';
$string['resume_url'] = 'URL';
$string['role'] = 'Rol';
$string['root_category'] = 'Categoría Raíz';
$string['saveButton'] = 'Guardar';
$string['scormhastobezip'] = 'El Archivo-SCORM debe ser un archivo-.ZIP';
$string['selectall'] = 'Seleccionar Todos';
$string['selectcomps'] = '¡Elegir competencias asociadas con su subida!';
$string['selectitems'] = 'Seleccionar ítems';
$string['settings_allow_loginas_body'] = '';
$string['settings_allow_loginas_head'] = 'Permitir entrar-como';
$string['settings_create_desp_categories_body'] = '';
$string['settings_create_desp_categories_head'] = 'Crear Categorías Desp';
$string['settings_disable_external_comments_body'] = '';
$string['settings_disable_external_comments_head'] = 'Deshabilitar el compartir comentarios en vista externa';
$string['settings_disable_shareall_body'] = 'Elija <a href="{$a}">aquí</a>, para remover todas las comparticiones globales';
$string['settings_disable_shareall_head'] = 'Deshabilitar compartir con todos los usuarios';
$string['settings_interaktion_exacomp_body'] = 'Interacción con el bloque de competencias exabis, en caso de estar instalado';
$string['settings_interaktion_exacomp_head'] = 'Interacción entre competencias exabis y exabis ePortafolio';
$string['share'] = 'Compartir';
$string['share_structure'] = 'Compartir como una estructura';
$string['share_structure_description'] = 'Los usuarios podrán copiar esta categoría y subcategorías para Usted';
$string['share_to_other_users'] = 'Compartir con otros usuarios que no están en mis cursos';
$string['shareallexceptthose'] = 'Acceso para <span class=\'block_eportfolio_bold\'>todos</span> (aún aquellos que no estuvieran enlistados aquí) excepto para los siguientes usuarios';
$string['sharedArtefacts'] = 'Agrupar portafolios compartidos con Usted';
$string['sharedbookmarks'] = 'Portafolios Compartidos';
$string['shareditems_category'] = 'Agrupar portafolios compartidos con Usted';
$string['sharedpersons'] = 'Personas con Portafolios compartidos';
$string['sharedstructures'] = 'Estructuras compartidas';
$string['sharedwith'] = 'Compartido con';
$string['sharedwith_group'] = 'Compartido con mi grupo';
$string['sharedwith_groupand'] = 'Compartido con mi grupo y con {$a} otros grupos';
$string['sharedwith_meand'] = 'Compartido conmigo y con {$a} otros usuarios';
$string['sharedwith_onlyme'] = 'Compartido solamente conmigo';
$string['sharedwith_shareall'] = 'Compartido con todos los usuarios';
$string['sharedwith_shareexternal'] = 'Compartido externo';
$string['sharejs'] = 'compartir';
$string['sharenoneexceptthose'] = 'Acceso para <span class=\'block_eportfolio_bold\'>nadie</span> excepto los siguientes usuarios';
$string['sharetoteacher'] = 'Compartirlo con el profesor del curso';
$string['sharetoteacher_add'] = 'Este es el profesor que no compartió. Compartir con este/estos profesor(es)';
$string['show'] = 'Mostrar';
$string['showall'] = 'Mostrar también Otros Cursos';
$string['showallusers'] = 'Mostrar usuarios de todos mis cursos';
$string['showcourse'] = 'Mostrar Solamente Este Curso';
$string['showcourseusers'] = 'Mostrar solamente usuarios del curso';
$string['showsummary'] = '(mostrar resumen)';
$string['steckbrief'] = 'Perfil';
$string['strshare'] = 'Compartir';
$string['structure'] = 'Estructura';
$string['strunshare'] = 'Des-compartir';
$string['studentcomps'] = 'Aquí puede auto-evaluar si es que Usted ha adquirido la competencia con su artefacto.';
$string['subcategory'] = 'Sub categoría';
$string['success'] = '¡Archivo importado exitosamente!';
$string['summary'] = 'Resumen (opcional)';
$string['supported'] = 'soportado por';
$string['teachercomps'] = 'Aquí puede Usted evaluar si es que sus estudiantes han adquirido la competencia con este artefacto.';
$string['thiscourse'] = 'Este curso';
$string['tiles'] = 'Mosaicos';
$string['title'] = 'Título';
$string['titlenotemtpy'] = 'Usted debe escribir un título';
$string['translation:email'] = 'gvalero@unam.mx';
$string['translation:language'] = 'Español de México';
$string['translation:organisation'] = 'U.N.A.M.';
$string['translation:person'] = 'Germán Valero';
$string['type'] = 'Tipo';
$string['unknownaction'] = 'Acción desconocida';
$string['updateposterror'] = 'Hubo un error al actualizar esta publicación en la base de datos';
$string['updownarrow'] = 'flecha hacia arriba';
$string['uploadfailed'] = 'Falló subida.';
$string['url'] = 'URL';
$string['urlnotempty'] = 'Usted debe escribir una URL';
$string['userdefinedsort'] = 'Defina su propia búsqueda';
$string['version_5.2.0_needed'] = 'El E-Portafolio Exabis requiere al menos PHP Versión 5.2.0';
$string['view'] = 'Vista';
$string['view_sharing'] = 'Compartiendo';
$string['view_sharing_noaccess'] = 'Sin Acceso';
$string['view_specialitem_badge'] = 'Insignia';
$string['view_specialitem_headline'] = 'Encabezado';
$string['view_specialitem_headline_defaulttext'] = 'Escriba Aquí el Ecabezado';
$string['view_specialitem_media'] = 'Medio';
$string['view_specialitem_personal'] = 'Información personal';
$string['view_specialitem_text'] = 'Texto';
$string['view_specialitem_text_defaulttext'] = 'Escriba Texto Aquí';
$string['view_specialitems'] = 'Items Especiales';
$string['viewand'] = 'y';
$string['viewcategories'] = 'gestionar categorías';
$string['viewcontent'] = 'Contenido';
$string['viewdescription'] = 'Descripción';
$string['viewdesign'] = 'Ver Diseño';
$string['viewinformation'] = 'Ver información';
$string['viewitem'] = 'Item';
$string['viewitems'] = 'Sus Items';
$string['viewlayout'] = 'Diseño';
$string['viewlayout1'] = 'Anchuras iguales';
$string['viewlayout10'] = 'Anchuras iguales';
$string['viewlayout2'] = 'Anchuras iguales';
$string['viewlayout3'] = 'Columna izquierda más grande';
$string['viewlayout4'] = 'Columna derecha más grande';
$string['viewlayout5'] = 'Anchuras iguales';
$string['viewlayout6'] = 'Columna central más grande';
$string['viewlayout7'] = 'Columna central mucho más grande';
$string['viewlayout8'] = 'Anchuras iguales';
$string['viewlayout9'] = 'Columnas centrales más grande';
$string['viewlayoutgroup1'] = '1 columna';
$string['viewlayoutgroup2'] = '2 columnas';
$string['viewlayoutgroup3'] = '3 columnas';
$string['viewlayoutgroup4'] = '4 columnas';
$string['viewlayoutgroup5'] = '5 columnas';
$string['viewnotfound'] = 'Vista no encontrada';
$string['views'] = 'Vistas';
$string['viewshare'] = 'Compartir';
$string['viewtitle'] = 'Título y descripción';
$string['width'] = 'Ancho';
$string['wrongfileid'] = 'ID de archivo equivocada';
$string['wrongfilepostid'] = 'ID de archivo equivocada';
$string['wronglinkid'] = 'ID de liga equivocada';
$string['wrongnoteid'] = 'ID de nota equivocada';
$string['wrongnotepostid'] = 'Postbid de nota equivocado';
