<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'congrea', language 'es_mx', version '2.7'.
 *
 * @package     congrea
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['anyonepresenter'] = 'Cualquiera puede ser un presentador';
$string['anyonepresenter_help'] = 'si se habilita, cualquiera (incluyendo estudiantes) puede ser un presentador.';
$string['askplaymsg'] = '<span id="askplaymsg"> "Descarga en proceso. Haga clic en Reproducir para comenzar </span>"';
$string['audio'] = 'Audio';
$string['audio_help'] = 'Si se habilita, por defecto se habilitará audio en todos los estudiantes.';
$string['audiotest'] = 'Probar Audio';
$string['closebeforeopen'] = 'No pudo guardarse Congrea. Usted ha especificado una fecha de cierre anterior a la fecha de apertura.';
$string['closenotset'] = 'Usted debe especificar una hora de cierre.';
$string['closesameopen'] = 'Las horas de apertura y de cierre no deben ser la misma';
$string['closetime'] = 'Sesiones cerradas';
$string['configactiontolocalrun'] = 'Si Usted selecciona \'Local\' SSL (https://) será necesario para usar las características de Compartir pantalla.';
$string['congrea'] = 'Congrea';
$string['congrea:addinstance'] = 'Añadir un nuevo Congrea';
$string['congrea:dorecording'] = 'Guardar grabación';
$string['congrea:playrecording'] = 'Reproducir grabación';
$string['congrea:recordingdelete'] = 'Eliminar grabación';
$string['congrea:recordingupload'] = 'Subir archivo grabado';
$string['congrea:view'] = 'Ver congrea';
$string['congreafieldset'] = 'Conjunto_de_campo de ejemplo personalizado';
$string['congreaname'] = 'Nombre de Congrea';
$string['congreaname_help'] = 'Esta es una sala de clase en-línea en tiempo-real, que permite que los participantes interactuen entre ellos y proporciona herramientas de comunicación asincrónica tales como pizarrón, chat y compartir pantalla.';
$string['congreatiming'] = 'Horario de clase virtual : {$a->open} to {$a->close}';
$string['customsetting'] = 'Configuraciones personalizadas';
$string['disableAudio'] = 'Deshabilitar audio';
$string['disablespeaker'] = 'Silenciar';
$string['downloadsession'] = 'Por favor espere mientras se descarga la grabación.';
$string['enableAudio'] = 'Habilitar audio';
$string['enablespeaker'] = 'Habilitar audio';
$string['indvprogress'] = 'Tarea actual';
$string['joinroom'] = 'Unirse a sala de clase virtual';
$string['liverun'] = 'En-línea - sar servidor vidya.io';
$string['localrun'] = 'Local - Usar Archivos de Moodle';
$string['modulename'] = 'Congrea';
$string['modulename_help'] = 'Use el módulo de Congrea para aprendizaje en-línea en tiempo-real. el módulo Congrea le permite a Usted participar en aprendizaje asincrónico, lo que significa que el profesor y el estudiante están ingresados dentro del entorno de aprendizaje virtual e interactuando entre ellos al mismo tiempo.
Este módulo les proporciona a los estudiantes herramientas de comunicación asincrónica, tales como cspacidades de pizarrón y chat.';
$string['modulenameplural'] = 'Congreas';
$string['notsavekey'] = 'Falta clave API. Vaya a <a href="{$a}">GetKey page</a> para guardar clave.';
$string['opentime'] = 'Sesiones abiertas';
$string['overallprogress'] = 'Progreso General';
$string['play'] = 'Reproducir';
$string['pluginadministration'] = 'Administración de Congrea';
$string['pluginname'] = 'Congrea';
$string['pressAlwaysToSpeak'] = 'Mantenga presionado para hablar.';
$string['pressalways'] = 'Mantenga presionado para hablar';
$string['pressonce'] = 'Presione una-vez para hablar';
$string['pushtotalk'] = 'Presione para hablar';
$string['pushtotalk_help'] = 'Si se habilita, se muestra una opción extra para probar el audio.';
$string['replay'] = 'Reproducir nuevamente';
$string['replay_message'] = 'Gracias por ver.';
$string['selectcolor'] = 'Seleccionar color';
$string['selectcolor_help'] = 'Elija su propio color para su salón de clase';
$string['selectteacher'] = 'Seleccionar profesor';
$string['selectteacher_help'] = 'Seleccionar al profesor como moderador para salón de clase virtual';
$string['sessionclosed'] = 'Actualmente no está disponible la sesión';
$string['sessionendmsg'] = 'La sesión ha sido cerrada. Usted ya puede cerrar su navegador de Internet.';
$string['sessionsschedule'] = 'Agendar sesiones';
$string['silencedetect'] = 'Detección de silencio';
$string['teachername'] = 'Profesor : {$a->firstname} {$a->lastname}';
$string['totalprogress'] = 'Progreso Total';
$string['tpAudioTest'] = 'Prueba del Audio';
$string['uploadedsession'] = 'Su sesión ha terminado. Usted puede cerrar la ventana ahora. <br /> O cerrar esta ventana emergente para iniciar una sesión nueva.';
$string['uploadedsessionOk'] = 'Haga clic en "Ok" para iniciar una nueva Sesión.';
$string['uploadrecordedfile'] = 'Subir archivo grabado';
$string['uploadsession'] = 'Por favor espere hasta que se complete el procesamiento.';
$string['waitmsgconnect'] = 'Por favor espere un rato. La aplicación está tratando de conectarse.';
$string['wheretoruncongrea'] = 'Desde donde se sirve la App Congrea';
