<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_tex', language 'es_mx', version '2.7'.
 *
 * @package     filter_tex
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configconvertformat'] = 'Si están disponibles <i> látex </i>, <i> dvips </i> y <i> convert</i>, las imágenes se crean utilizando el formato especificado. Si no es así, se usará mimeTeX y creará imágenes GIF.';
$string['convertformat'] = '<i>convertir</i> formato de salida';
$string['filtername'] = 'Notación TeX';
$string['latexpreamble'] = 'Preámbulo LaTeX';
$string['latexsettings'] = 'Configuración de procesador de LaTeX';
$string['pathconvert'] = 'Ruta de <i>convert</i> binario';
$string['pathdvips'] = 'Ruta de <i>dvips</i> binario';
$string['pathlatex'] = 'Ruta de <i>latex</i> binario';
$string['pathmimetex'] = 'Ruta del binario de <i>mimetex</i>';
$string['pathmimetexdesc'] = 'Moodle usará su propio binario de mimetex, a menos que se especifique otra ruta válida.';
$string['source'] = 'orígen TeX';
