<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_analytics_graphs', language 'es_mx', version '2.7'.
 *
 * @package     block_analytics_graphs
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Acceso';
$string['access_to_contents'] = 'Accesos a contenido';
$string['add_all'] = 'Añadir todas';
$string['add_task'] = 'Añadir evaluación a la gráfica';
$string['all_groups'] = 'Mostrar todos los grupos';
$string['analytics_graphs'] = 'Gráficas Analíticas';
$string['analytics_graphs:addinstance'] = 'Añadir un nuevo bloque de GA';
$string['analytics_graphs:myaddinstance'] = 'Añadir un nuevo bloque de GA a la página de Mi Moodle';
$string['analytics_graphs:viewpages'] = 'Ver gráficas';
$string['begin_date'] = 'Fecha de inicio';
$string['contents'] = 'Contenidos';
$string['course'] = 'Curso';
$string['date_sent'] = 'Fecha de enviado';
$string['days_by_week'] = 'Número de días por semana con acceso';
$string['days_with_access'] = 'Días con acceso';
$string['event_send_email'] = 'LA - Enviar Email';
$string['event_view_graph'] = 'LA - Ver gráfica';
$string['grades'] = 'Calificaciones';
$string['grades_chart'] = 'Gráfica de Calificaciones';
$string['grades_chart_no_data'] = 'Use los botones inferiores para alternar los trabajos mostrados en la gráfica';
$string['grades_distribution'] = 'Distribución de evaluación';
$string['grades_mail_dialog_title'] = 'Los estudiantes con calificaciones menores oiguales a';
$string['graphs'] = 'Gráficas';
$string['hits'] = 'Aciertos a curso';
$string['hits_distribution'] = 'Distribución de aciertos';
$string['in_time_ratio'] = 'Proporción a tiempo';
$string['in_time_submission'] = 'Envío a tiempo';
$string['largest_grade'] = 'Calificación más alta';
$string['late'] = 'Retrasado';
$string['late_submission'] = 'Envío tardío';
$string['legacy'] = 'Antigua (anterior a 2.7)';
$string['lowest_grade'] = 'Calificación más baja';
$string['mailcopyalert'] = '¡Copia de un mensaje de Gráficas Analíticas!';
$string['message_text'] = 'Texto del mensaje';
$string['new_message'] = 'Nuevo mensaje';
$string['no_access'] = 'Sin acceso';
$string['no_deadline'] = 'Sin fecha límite';
$string['no_graph'] = 'Sin datos para generar gráfica';
$string['no_messages'] = 'Este estudiante no tiene mensajes';
$string['no_student_task'] = 'Esta evaluación no tiene estudiantes en el grupo seleccionado';
$string['no_students'] = 'No hay estudiantes en el curso';
$string['no_submission'] = 'Sin envío';
$string['no_submission_on_time'] = 'Puede enviarse';
$string['not_sent_message'] = '¡Error al enviar mensaje!';
$string['number_of_students'] = 'Número de estudiantes';
$string['number_of_weeks'] = 'Número de semanas';
$string['old_log'] = 'bitácoras antiguas';
$string['old_messages'] = 'Mensajes enviados';
$string['on_time'] = 'A tiempo';
$string['pluginname'] = 'Gráficas Analíticas';
$string['ratio'] = 'Proporción';
$string['red_tooltip'] = 'No se accedió a ningún módulo en la última semana';
$string['remove_all'] = 'Quitar todas';
$string['remove_task'] = 'Quitar evaluación de la gráfica';
$string['resources'] = 'Recursos';
$string['resources_by_week'] = 'Número de recursos accesados por semana';
$string['resources_with_access'] = 'Recursos con acceso';
$string['send_email'] = 'Enviar Email';
$string['sender'] = 'De';
$string['sent_message'] = 'Mensaje enviado a la cola de Moodle';
$string['student_information'] = 'Información';
$string['students'] = 'estudiantes';
$string['subject'] = 'Asunto';
$string['submission_ratio'] = 'Proporción de envío';
$string['submissions'] = 'Envíos';
$string['submissions_assign'] = 'Envíos de tarea';
$string['submissions_hotpot'] = 'Envíos de Hotpot';
$string['submissions_quiz'] = 'Envíos de examen';
$string['task_list'] = 'Lista de evaluación';
$string['task_name'] = 'Evaluaciones';
$string['title_access'] = 'Distribución del acceso a contenidos (recursos, URLs y páginas)';
$string['title_students'] = 'Estudiantes';
$string['tooltip_grade_achievement'] = 'con calificaciones inferiores o igual a';
$string['topic'] = 'Tópico/tema';
$string['total_accessed_resources'] = 'Total de recursos accesados';
$string['total_grades'] = 'Número de calificaciones';
$string['total_not_accessed_resources'] = 'Total de recursos NO accesados';
$string['under_development'] = '¡Esperar hasta la próxima versión!';
$string['week_number'] = 'Semana número';
$string['yellow_tooltip'] = 'No se había accedido a ningún módulo hasta hoy';
